Subdreamer 2.5.3.3 Upgrade


Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /home/stan/public_html/includes/db/mysql.php on line 43
No upgrade required, you are already running version 2.5.3.3
Please remove the "install" directory from your server now!